import * as React from "react";
import type { Changeable } from "@khanacademy/perseus";
type Props = {
    value?: string;
} & Changeable.ChangeableProps;
declare class ArrowPicker extends React.Component<Props> {
    static defaultProps: {
        value: string;
    };
    render(): React.ReactNode;
}
export default ArrowPicker;
